
VIRTUAL CREDIT CARD - Bug #18539

Android [TREATS] My Treats- There is no spacing between the amount and frequency of the

transaction

20 October 2023 10:28 AM - hsulynn pang

Status: Closed Start date: 20 October 2023

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user: Uatloan04

device model: huawei nova 5T (YAL-L21)

steps:

(1) login

(2) scroll right to credit card dashboard

(3) select the card 5155959912153003

(4) click My Treats button

(5) click Pelajari Lebih

(6) verify the screen

Actual result: There is no spacing between the amount and frequency of the transaction

Expected result: There is spacing between the amount and frequency of the transaction. eg: Min Penggunaan/Tahun

[IDR 250,000,000 ATAU 250x transaksi /

IDR 120,000,000 ATAU 120x transaksi /

No Minimum]

History

#1 - 23 October 2023 10:23 AM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 23 October 2023 04:23 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#3 - 23 October 2023 05:31 PM - hsulynn pang

- File retest 2.jpg added

- File retest 1.jpg added

- Status changed from Assigned to Closed

done retest

Files

WhatsApp Image 2023-10-20 at 10.25.58_0c7061f9.jpg 52.3 KB 20 October 2023 hsulynn pang

retest 2.jpg 48.3 KB 23 October 2023 hsulynn pang
